<?php
include("../classes/manager.class.php");
$m = new Manager();

if (!isset($_GET['id']) || empty($_GET['id'])) {
    echo json_encode(['amount' => '']);
    exit;
}

$id = intval($_GET['id']);

$expense = ExpenseTaxSetup::GetExpenseTaxSetupById($id);

if ($expense) {
    echo json_encode([
        'amount' => $expense->amount
    ]);
} else {
    echo json_encode(['amount' => '']);
}
?>
